Date:	Sun, 30 Apr 1995 17:36:32 -1000
From:	tripley@julian.uwo.ca (Neil Ripley)
Message-Id: <199505010336.XAA01197@julian.uwo.ca>
Organization: The University of Western Ontario, London, Ont. Canada
Subject: Wanted: plans for stratoscoop-like

I am looking for plans for a stratoscoop-like lifting kite.  It must be
large, soft and single line.  Please email me if you have any info.  Thanks
in advance.

Neil Ripley               
tripley@julian.uwo.ca        



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


